<?php
namespace app\model;

use think\Model;


class Cdsss extends Model
{
    protected $table = "jm_cdss";


    public function getCategoryAttr($value)
    {
        $options = [ 1 => '全身症状' , 2 => '皮肤黏膜' , 3 => '面部五官' , 4 => '神经系统' , 5 => '呼吸系统' , 6 => '运动系统'];
        return $options[$value];
    }

    public function getOptionsAttr($options)
    {
        return explode(',' , $options);
    }

    public function getOptionSelectAttr($value)
    {
        return json_decode($value , true);
    }
}
